@charset "utf-8";
/* CSS Document */

a, a:hover, a:active, a:focus{
	color: unset;
	background-color: unset;
}
body{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(../images/bgweb1.jpg);
	background-position: center top;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #1f1f1f;
	background-attachment: scroll;
	color: #eee;
	font-size: 14px;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}

.popUpBannerBox {
	position: absolute;
	background: rgba(0,0,0,0.9);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #FFF;
	z-index: 9999;
	display: none;
}
.popUpBannerInner {
	max-width: 300px;
	margin: 0 auto;
}
.popUpBannerContent {
	position: fixed;
	top: 150px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: unset;
    border-color: unset;
	background: linear-gradient(to bottom, #5a1301 0%,#6c1302 1%,#ab0c01 30%,#b80300 51%,#a00101 78%,#500202 99%,#2c0000 100%);
}
.dropdown-menu > li > a{
	color: #ffffff;
	font-weight: bold;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	color: #ffffff;
	background: linear-gradient(to bottom, #5a1301 0%,#6c1302 1%,#ab0c01 30%,#b80300 51%,#a00101 78%,#500202 99%,#2c0000 100%);
}
.form-group.custom{
	margin-bottom: unset;
}
.form-control.custom{
	height: 30px;
	margin-bottom: 10px;
	border-radius: 10px;
}
.btn-primary{
	background: #000066;
	border: 1px solid #000066;
	color: #ffffff;
}
.carousel{
	margin-bottom: 10px;
}
.carousel-control{
	border: 4px solid;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	top: 25%;
	font-size: 18px;
	padding: 8px;
}
.carousel-inner.banner > .item{
	padding-left: 0;
	margin-bottom: 10px;
}
.btn-primary:hover{
	background: #ffcc00;
	border: 1px solid #ffcc00;
	color: #000000;
}
.table{
    border: 1px solid #ffc004;
}
.table thead tr th{
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #ffc004;
    background: #ffc004;
    background: -moz-linear-gradient(top, #ffc004 0%, #110000 100%);
    background: -webkit-linear-gradient(top, #ffc004 0%,#110000 100%);
    background: linear-gradient(to bottom, #ffc004 0%,#110000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc004', endColorstr='#110000',GradientType=0 );
}
.table tbody tr td{
    text-align: center;
    color: #333;
    border: 1px solid #777;
    background: #fcfff4;
    background: -moz-linear-gradient(top, #fcfff4 0%, #b3bead 100%);
    background: -webkit-linear-gradient(top, #fcfff4 0%,#b3bead 100%);
    background: linear-gradient(to bottom, #fcfff4 0%,#b3bead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}
.dropdown-menu{
	background: linear-gradient(to bottom, #ff1500 0%,#600001 100%);
}
.header{
	background: #000000;
	padding-top: 30px;
}
.header-jadwal-bola{
	margin-top: 30px;
	text-align: right;
	color: #ffffff;
	font-weight: bold;
}
ul.contact-header{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.contact-header > li{
	display: inline-block;
	box-sizing: border-box;
	padding-right: 20px;
	font-size: 13px;
	margin: 10px 0px;
	cursor: pointer;
}
ul.contact-header > li > img{
	height: 20px;
}
@media (max-width: 756px){
	.header-jadwal-bola{
		margin: 10px 0px;
	}
	ul.contact-header{
		display: table;
		margin: 20px auto;
		width: 100%;
		text-align: center;
	}
	ul.contact-header > li{
		float: none;
		clear: both;
		margin-bottom: 10px !important;
		margin-top: 0px !important;
		display: inline-block !important;
	}
}
@media (max-width: 1000px){
	.daftar-home-box{
		margin: 5px 0px 0px 0px;
	}
}
ul.navbar-custom>li.active, ul.navbar-custom>li>a:hover, ul.navbar-custom>li>a:focus{
	background: linear-gradient(to bottom, #5a1301 0%,#6c1302 1%,#ab0c01 30%,#b80300 51%,#a00101 78%,#500202 99%,#2c0000 100%);
}
ul.navbar-custom>li>a:active{
	background: unset;
}
.logo-box{
	padding: 10px 0px;
}
.hdg-side-daftar{
	background: url(../images/hdg-side-daftar-bg1.jpg) repeat-x;
	border: 1px solid #000066;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px;
}
.content{
	background: rgba(0, 0, 0, 0.7);
	min-height: 396px;
}
.content > .news-box{
	height: 35px;
	margin-top: 10px;
	padding: 5px 20px 0 85px;
	font-weight: bold;
	background-color: #000000;
	background: url(../images/newsmarquee.png) no-repeat center left #151515;
}
.content > .slideshow-section{
	margin-bottom: 15px;
}
.banner{
	margin-top: 10px;
}
.daftar-home-box{
	margin-top: 5px;
	margin-right: 0px;
}
.game-box{
	margin: 20px 0px;
}
.game-box > .isi{
	margin-bottom: 10px;
}
.togel-box{
	background: linear-gradient(to bottom, #000066 0%,#000066 49%,#000066 50%,#00004d 100%);
}
.togel-box > .label{
	float: left;
	width: 50%;
	padding: 10px 0px;
	line-height: 20px;
	text-align: center;
	font-weight: 600;
	font-size: 16px;
	color: #dddddd;
}
.togel-box > .angka{
	float: right;
	width: 50%;
	padding: 10px 0px;
	line-height: 40px;
	font-size: 30px;
	text-align: center;
	color: #ffffff;
}
.link-history-togel{
	border-bottom: 2px solid #000066;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.navbar-box{
	background: linear-gradient(to bottom, #5433ff 0%,#5433ff 1%,#5433ff 3%,#000066 5%,#000066 7%,#000066 9%,#000066 56%,#00004d 57%,#00004d 100%);
}
.navbar-font{
	font-size: 12px;
	font-weight: bold;
}
}
img.img-produk{
	max-width: 100%;
}
.footer{
	padding: 10px;
	background: linear-gradient(to bottom, #5433ff 0%,#5433ff 1%,#5433ff 3%,#000066 5%,#000066 7%,#000066 9%,#000066 56%,#00004d 57%,#00004d 100%);
	color: #ffffff;
	font-weight: bold;
}
.error-content, .daftar-form-box, .withdraw-form-box, .deposit-form-box, .transfer-form-box, .togel-content-box, .berita-content-box{
	margin: 20px 0px;
}
.promo-content-box{
	margin-top: 20px;
}
.produk-content-box, .peraturan-content-box, .promo-content-box, .livescore-content-box, .livetv-content-box, jadwal-content-box{
	margin-bottom:40px;
}
h1.menu-title{
	margin-top: 30px;
	margin-bottom: 20px;
	color: #ffcc00;
	font-size: 50px;
	font-family: Candara;
	line-height: normal;
	text-decoration: blink;
	text-transform: uppercase;
}
h1.menu-title.promo{
	margin-bottom: 10px;
	font-size: 40px;
}
.berita-box{
	margin-bottom: 30px;
}
h3.berita-header{
	margin-top: 10px;
	color: #fceb88;
}
.berita-detail-link{
	margin-top: 10px;
	color: #fceb88;
}
.detil-berita-intro{
	margin-top: 15px;
	margin-bottom: 20px;
}
.msg-text{
	color: #000000;
}
.katpromo-box{
	margin-top: -1px;
	padding: 5px 10px;
	background-color: #00004d;
	border: 1px solid #0000fd;
	font-weight: bold;
	cursor: pointer;
}
.katpromo-box.active{
	background-color: #0000fd;
}
.promo-box{
	margin-bottom: 10px;
	border: 1px solid #0000fd;
	background-color: #151515;
	font-weight: bold;
}
.promo-box > div{
	padding: unset;
}
.promo-box > div.control{
	padding: 10px;
}
.promo-box > div.control > .title{
	font-size: 16px;
	margin-bottom: 20px;
}
.promo-box > div.control > a:hover{
	text-decoration: none;
}
.promo-box > div.control > .link-home{
	padding:5px 10px;
	border: 1px solid #0000fd;
	background-color: #0000fd;
}
.promo-box > div.control > .link-detail{
	padding:5px 10px;
	border: 1px solid #ffffff;
	color: #0000fd;
	background-color: #ffffff;
	cursor: pointer;
}
.ket-detail-promo{
	margin-top: 10px;
}
.promo-more-info{
	padding: 5px 10px !important;
}
.promo-more-info > .title{
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 24px;
	color: #ffcc00;
}
.promo-more-info > .isi{
	font-weight: normal;
}